@media only screen and (max-width: 800px) {
 
  .main-slider-three__nav {
      display: none;
  }

  .main-slider-three__title {
      font-size: 33px;
      line-height: 43px;
      text-align: center;
  }

  .center {
      height: 80px;
      text-align: center;
  }

  .center-logo {
      text-align: center;
  }

  .end-logo {
    padding-left: 100px;
    margin-top: -25px;
    text-align: center;
}


  #menu {
      width: 2500%;
  }
    
  .navbar-logo{
      position: fixed;
      right: 0;
      left: auto;
  }

  .services__get-quote {
      padding: 39px 20px 50px;
  }

  .brand-one__title {
      margin-right: 0;
      margin-top: 0;
      margin-bottom: 49px;
      text-align: center;
  }

  .brand-one {
      padding: 20px 0 30px;
  }
}

@media (max-width:991px)
{
.site-footer [class^=col-]
{
  margin-bottom:30px
}
}

@media (max-width:767px)
{
.site-footer
{
  padding-bottom:0
}
.site-footer .copyright-text,.site-footer .social-icons
{
  text-align:center
}
}

@media (max-width:767px)
{
.social-icons li.title
{
  display:block;
  margin-right:0;
  font-weight:600
}
}






